> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get conversion and revenue stats

> Get conversion + revenue attribution stats for a journey.



## OpenAPI

````yaml get /api/admin/journeys/conversion-stats
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/journeys/conversion-stats:
    get:
      tags:
        - Journeys
      description: Get conversion + revenue attribution stats for a journey.
      parameters:
        - schema:
            type: string
          in: query
          name: workspaceId
          required: true
        - schema:
            type: string
          in: query
          name: journeyId
          required: true
        - schema:
            type: string
          in: query
          name: startDate
          required: false
        - schema:
            type: string
          in: query
          name: endDate
          required: false
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  stats:
                    anyOf:
                      - type: object
                        properties:
                          originType:
                            anyOf:
                              - type: string
                                enum:
                                  - journey
                              - type: string
                                enum:
                                  - broadcast
                          originId:
                            type: string
                          converters:
                            type: number
                          conversions:
                            type: number
                          attributedRevenue:
                            type: number
                          sends:
                            type: number
                          conversionRate:
                            anyOf:
                              - type: number
                              - type: 'null'
                          revenuePerSend:
                            anyOf:
                              - type: number
                              - type: 'null'
                          lastConversionAt:
                            anyOf:
                              - type: string
                              - type: 'null'
                          revenueUnit:
                            type: string
                            enum:
                              - unspecified
                          revenueNonAdditive:
                            type: boolean
                            enum:
                              - true
                          rateBasis:
                            anyOf:
                              - type: string
                                enum:
                                  - period_activity
                              - type: string
                                enum:
                                  - aligned_cohort
                        required:
                          - originType
                          - originId
                          - converters
                          - conversions
                          - attributedRevenue
                          - sends
                          - conversionRate
                          - revenuePerSend
                      - type: 'null'
                required:
                  - stats
        '404':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string
      security:
        - adminApiKey: []
components:
  securitySchemes:
    adminApiKey:
      type: http
      scheme: bearer
      description: >-
        An Admin API key, sent as `Authorization: Bearer <key>`. Create one in
        Settings.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.